@charset "utf-8";

a img { border: 0; }

body{
	background:url(../img/BG_RE_About_Black.jpg) center no-repeat;
	background-position:top;
	margin: 0px;
	}

#wrap{
	width:1200px;
	height:1200px;
	margin-right:auto;
	margin-left:auto;}

#wrap_inn{}

	a:link{color:#000;text-decoration:none;}
	a:visited{color:#666;text-decoration:none;}
	a:hover{color:#C10005;text-decoration:none;}
	a:active{color:#C10005;text-decoration:none;}

/*-------container for links-------*/
#menu {
	width:1200px;
	height:320px;
	float:center;
	margin-top:0;
}

/*buttons at top of page*/



#line{ width:1200px; height:41px; float:left;background-color:#000}

ul{ width:1200px; height:41px; padding: 0px; margin: 0px;}
nav { width:1200px; height:41px;}


.nav_link {
	width: 123px;
	height: 41px;
	display: block;
	float: left;
	}

.nav_link a {
	display: block;
	width: 123px;
	height: 41px;
	background: url('../img/Buttons.jpg') top left no-repeat;
}

#home_link:hover {
	background-position: 0px -123px;

}
#home_link {
	background-position: 0px -82px;
}

#pdf_link:hover {
	background-position: 0px -205px;
}
#pdf_link {
	background-position: 0px -164px;
}

#about_link:hover {
	background-position: 0px -41px;
}
#about_link {
	background-position: 0px 0px;
}

.errors { display: inline-block; width: 100%; text-align: right; position: relative; right: 50px; color: #00d800; font-size: 1.2em; }

#captcha {
	padding-left: 228px;
}



/*-------container for links-------*/



/*-------------------------container for centre-------------------------*/

#container{
	width:1200px;
	float:left;
	clear: none;
	background-color:white;
	background-color:rgba(255,255,255,0.8);
	margin-bottom: 25px;
}



/*-------container for text-------*/

#text{
	width:630px;
	float:left;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	font-style: normal;
	line-height: 16px;
	padding-left:30px;
	padding-top:0px;
	padding-bottom:0x;
	}

/*-------container for text-------*/

/*------container for thumbs------*/
#images{
	width:500px;
	float:left;
	/*------padding-right:40px;------*/
	padding-left:40px;
	}

#images .thumb {
	width:140px;
	height:350px;
	float:right;
	margin-right:25px;
	margin-top: 41px;
}
/*------container for thumbs------*/

/*-------------------------container for centre -------------------------*/



/*-------------------------container for form----------------------------*/

#form{
	padding-top:80px;
	width:608px;
	height:440px;
	margin-left: 592px;
	float:left;
}

#form p {
	color: #fff;
	width: 380px;
	margin: 0 auto;
	padding-top: 50px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

#enquiries_form select,
#enquiries_form input[type=submit],
#enquiries_form input[type=reset],
#enquiries_form {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
#enquiries_form {
	padding-top: 0px;
	margin-bottom: 0px;
	line-height: 25px;
}

#enquiries_form input[type=text],
#enquiries_form input[type=email],
#enquiries_form textarea { width: 240px; border: 1px solid black; }
#enquiries_form textarea { width: 236px; }

#enquiries_form label {
	display: inline-block;
	width: 200px;
	padding-right: 28px;
	text-align: right;
	vertical-align: top;
	color: #ffffff;
}
#enquiries_form label.error {
	position: absolute;
	float:left;
	text-align: left;
	color: red;
	padding-left: 8px;
}

#enquiries_form .no_label { margin-left: 228px; }

#enquiries_form div { display: inline-block; }

#footer{
	width:1200px;
	height:40px;
	float:left;
	font-size:10px;
	font-family:Verdana, Geneva, sans-serif;
	text-align: center;
	padding-bottom:20px;
	}



/*------container for footer------*/
